<?xml version="1.0" encoding="UNICODE" ?>
<GXSkin>
  <!-- Skin script for GomEncoder input	-->
  <MainWindow Style="popup" />
  <SkinWindow BkgndImage="" BkgndType="" ResizeBorder="false" ClientCaption="false" PopupWindow="false"
        Draggable="false" Transparent="100" Debug="0" Width="247" Height="300">
    <!-- 기본 정의 시작 ========================================================== -->
    <PreDefine>
      <Font FontName="FONT_SIZE_12" FaceName="DefaultGUIFont" Size="9"/>
    </PreDefine>

    <!-- 콘트롤 배치 시작 ====================================================== -->
    <ControlDefine>
      <!-- 기본 클라이언트 테두리 -->
      <StaticControl StaticControlType="color" ControlColor="#AAAAAA" Align="client">
        <StaticControl StaticControlType="color" ControlColor="#ffffff" Align="client" Gaps="1,1,1,1">
        <!-- 헤더 -->
        <StaticControl Align="top" Height="25" NcHitTest="HTCAPTION">
          <StaticControl CID="ID_ST_TITLE" StaticControlType="transparent" Align="left" Width="150" FontName="FONT_SIZE_12" FontColor="#000000"
					 Text="" TextAlign="hleft,vcenter,singleline" Gaps="3,0,0,0" Debug="0"/>
          <ButtonControl CMD="ID_BTN_CLOSE" Align="right" Width="30" ButtonControlType="bitmap" Image="btn_pop_close.png" Split="5" Gaps="0,0,0,0"/>
        </StaticControl>
        <!-- 칼라 -->
        <StaticControl Align="top" Height="243" Gaps="0,0,0,0" StaticControlType="color" ControlColor="#F0F0F0" Show="1" Debug="0">
          <StaticControl Align="left" Width="175" Show="1" Gaps="0,30,0,0" Debug="0">
            <StaticControl CID="ID_ST_COLORPICKER" Align="top" Height="174" Gaps="21,0,0,20" OwnerDraw="1" Show="1" Debug="0"/>
            <StaticControl CID="ID_ST_BRIGHTNESS_BAR" Align="top" Height="17" Gaps="28,0,7,0" OwnerDraw="1" Show="1" Debug="0"/>
          </StaticControl>

          <StaticControl Align="right" Width="71" Gaps="23,48,19,0" Debug="0">
            <StaticControl Align="top" Height="18" StaticControlType="color" ControlColor="black" >
              <StaticControl CID="ID_ST_RECENT_COLOR1" Align="top" Height="27" Debug="0" OwnerDraw="1" Gaps="1,1,1,1"/>
            </StaticControl>
            <StaticControl Align="top" Height="22" StaticControlType="color" ControlColor="black" Gaps="0,4,0,0">
              <StaticControl CID="ID_ST_RECENT_COLOR2" Align="top" Height="26" Gaps="1,1,1,1" OwnerDraw="1" Debug="0"/>
            </StaticControl>
            <StaticControl Align="top" Height="22" StaticControlType="color" ControlColor="black" Gaps="0,4,0,0">
              <StaticControl CID="ID_ST_RECENT_COLOR3" Align="top" Height="26" Gaps="1,1,1,1" OwnerDraw="1" Debug="0"/>
            </StaticControl>
            <StaticControl Align="top" Height="22" StaticControlType="color" ControlColor="black" Gaps="0,4,0,0">
              <StaticControl CID="ID_ST_RECENT_COLOR4" Align="top" Height="26" Gaps="1,1,1,1" OwnerDraw="1" Debug="0"/>
            </StaticControl>
            <StaticControl Align="top" Height="22" StaticControlType="color" ControlColor="black" Gaps="0,4,0,0">
              <StaticControl CID="ID_ST_RECENT_COLOR5" Align="top" Height="26" Gaps="1,1,1,1" OwnerDraw="1" Debug="0"/>
            </StaticControl>

            <ButtonControl CID="ID_BTN_ADD" Align="top" Height="24" Gaps="-1,4,0,0" Split="5" ButtonControlType="bitmap" Image="btn_coloradd.png" Debug="0"/>
          </StaticControl>
        </StaticControl>
        <!-- 다이얼로그 버튼 -->
        <StaticControl Align="bottom" Height="10"  StaticControlType="color" ControlColor="#F0F0F0"/>
        <StaticControl Align="bottom" Height="32" Gaps="0,0,0,0" StaticControlType="color" ControlColor="#F0F0F0" Debug="0">
          <ButtonControl CID="ID_BTN_OK"     Align="left" Width="129" ButtonControlType="fillframe" Image="btn_pop.png"  Split="4" FontName="FONT_SIZE_12"
					FontColor="#000000" FontColorFocused="#E2CfD0" FontColorDisabled="#5E6777" Text=""     Gaps="34,5,11,0"/>
          <ButtonControl CID="ID_BTN_CLOSE" Align="left" Width="80"  ButtonControlType="fillframe" Image="btn_pop.png" Split="4" FontName="FONT_SIZE_12"
					FontColor="#000000" FontColorFocused="#7E838C" FontColorDisabled="#5E6777" Text="" Gaps="0,5,0,0"/>
        </StaticControl>
        <StaticControl Align="top" Height="1" StaticControlType="color" ControlColor="#D9D9D9"/>
        <StaticControl Align="top" Height="15" StaticControlType="color" ControlColor="#F0F0F0"/>
      </StaticControl>
      </StaticControl>
    </ControlDefine>
  </SkinWindow>
</GXSkin>

